<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format2.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="2">
  <name>ament_uncrustify</name>
  <version>0.12.2</version>
  <description>
    The ability to check code against style conventions using uncrustify
    and generate xUnit test result files.
  </description>

  <maintainer email="michael.jeronimo@openrobotics.org">Michael Jeronimo</maintainer>
  <maintainer email="michel@ekumenlabs.com">Michel Hidalgo</maintainer>

  <license>Apache License 2.0</license>

  <author email="audrow@openrobotics.org">Audrow Nash</author>
  <author>Claire Wang</author>
  <author>Dirk Thomas</author>

  <exec_depend>uncrustify_vendor</exec_depend>

  <test_depend>ament_copyright</test_depend>
  <test_depend>ament_flake8</test_depend>
  <test_depend>ament_pep257</test_depend>
  <test_depend>ament_pycodestyle</test_depend>
  <test_depend>python3-pytest</test_depend>

  <export>
    <build_type>ament_python</build_type>
  </export>
</package>
